Loading...
Searching...
No Matches
next.c File Reference
`#include <grass/linkm.h>`
Include dependency graph for linkm/next.c:

Go to the source code of this file.

## Functions

VOID_T * | link__get_next (VOID_T *list)
void | link__set_next (VOID_T *a, VOID_T *b)

## Function Documentation

## link__get_next()

VOID_T * link__get_next | ( | VOID_T * | list | ) |

Definition at line 10 of file linkm/next.c.

References list, and VOID_T.

Referenced by link_new().

## link__set_next()

void link__set_next | ( | VOID_T * | a,
|  | VOID_T * | b )

Definition at line 19 of file linkm/next.c.

References b, and VOID_T.

Referenced by link_dispose(), and link_new().